>From 9ae6367455729624d7aa97428ae932b1ef6336c9 Mon Sep 17 00:00:00 2001
From: Steinar H. Gunderson <steinar+vlc@gunderson.no>
Date: Sat, 12 Feb 2011 17:51:15 +0100
Subject: [PATCH 2/3] Fix a typo in an error message in the decklink module.

---
 modules/access/decklink.cpp |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/modules/access/decklink.cpp b/modules/access/decklink.cpp
index 23af285..6b97246 100644
--- a/modules/access/decklink.cpp
+++ b/modules/access/decklink.cpp
@@ -373,7 +373,7 @@ static int Open( vlc_object_t *p_this )
             goto finish;
         }
 
-        msg_Dbg( p_demux, "Setting video input format to 0x%x", conn);
+        msg_Dbg( p_demux, "Setting video input connection to 0x%x", conn);
         result = p_sys->p_config->SetInt( bmdDeckLinkConfigVideoInputConnection, conn );
         if( result != S_OK )
         {
-- 
1.7.2.3

